{
  "name": "pmdf",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@prisma/client": "^2.25.0",
    "dayjs": "1.10.3",
    "fs": "^0.0.1-security",
    "hat": "^0.0.3",
    "less": "^3.12.2",
    "moment": "^2.29.1",
    "mysql2": "^2.2.5",
    "next": "10.0.5",
    "password-hash": "^1.2.2",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "rsuite": "^4.9.3",
    "swr": "0.4.0",
    "uuid": "8.3.2"
  },
  "devDependencies": {
    "@types/node": "^14.14.25",
    "@types/react": "17.0.0",
    "@types/uuid": "^8.3.0",
    "prisma": "^2.25.0",
    "ts-node": "^9.1.1",
    "typescript": "^4.1.3"
  }
}
